/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Site Banner Objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */
.site-banner {
	height: 60px;
	width: 100%;
	scrolling="no";
	overflow: hidden;
}
	site-banner.layout {
	margin-top: 15px;
}

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Site Banner s
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.site-banner.left {
	float:left;
	width: 15%;
	margin: 0px;
}
.site-banner.ctr {
	float:left;
	width: 75%;
	line-height: 60px;
}
.site-banner.right {
	width: 10%;
	margin: 0px;
}
